<?xml version="1.0"?>
<GenericProfileOfNeroAACSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>NDAAC - iPod - High</Name>
  <Settings>
    <delay>0</delay>
    <delayEnabled>false</delayEnabled>
    <PreferredDecoderString>NicAudio</PreferredDecoderString>
    <DownmixMode>StereoDownmix</DownmixMode>
    <BitrateMode>ABR</BitrateMode>
    <Bitrate>192</Bitrate>
    <AutoGain>true</AutoGain>
    <SampleRateType>0</SampleRateType>
    <ApplyDRC>false</ApplyDRC>
    <Normalize>100</Normalize>
    <Profile>LC</Profile>
    <Quality>0.5</Quality>
    <CreateHintTrack>false</CreateHintTrack>
  </Settings>
</GenericProfileOfNeroAACSettings>